// Bulma Import
@import 'node_modules/bulma/bulma.sass';
@import 'vue-select/dist/vue-select.css';

// .v-select {
//   background: white;
//   min-width: 100px;
// }

// .card {
//   max-width: 600px;
// }